---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab issue board`

Work with GitLab Issue Boards in the given project.

## Options

```plaintext
  -R, --repo string   Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces
```

## Options inherited from parent commands

```plaintext
      --help   Show help for this command.
```

## Subcommands

- [`create`](create.md)
- [`view`](view.md)
